recovery:
  state:
    round: 564
    hash: "f8e321bc2f0887e4f28db3e1d41fe187953c911bcb889a889b0b7aebb227d9700ba80b4b2c45062e379837850ac6351f"
    timestamp: "2025-11-03T21:22:00.396289Z"
  bootstrap: null
  package: null
  stream: null
